Update 29.06.2021 : Noch gestern Abend konnten wir die Störung beim Update für alle UCS Systeme ab Version 4.4-4 beheben.

Bei existierenden UCS Systemen, die älter als UCS 4.4-4 Errata 605 sind, müssen manuelle Schritte eingeleitet werden, um das Problem zu beheben. Administratoren müssen den UCS 5 APT-Signaturschlüssel manuell auf jedem UCS-Server installieren. Eine ausführliche Beschreibung der Störung und der Schritte für eine manuelle Anpassung finden Sie in unserem Forum Help beschrieben: https://help.univention.com/t/ucs-4-x-apt-key-expired-no-package-installation-update-app-installation-is-possible/18116


28.06.2021: Der mit UCS 4 ausgelieferte APT-Signaturschlüssel ist am 28.06.2021 abgelaufen. Auf UCS 4.x sind derzeit keine Paketinstallationen und -updates möglich, sowie UCS Release-Updates und App-Installationen.

Auf betroffenen UCS-Systemen wird das Problem sichtbar, z.B. beim Aktualisieren des APT-Paket-Caches.

Wir arbeiten derzeit an einer Lösung und informieren Sie laufend in unserem Help-Forum: https://help.univention.com/t/ucs-4-x-apt-key-expired-no-package-installation-update-app-installation-is-possible/18116.

UCS Core Edition jetzt kostenfrei einsetzen!

Zum Downloadbereich

Head of Marketing Communications